» Ubuntu » Paketit

Error

two or more packages specified (cyrus-common-2.2 natty)